Subject: Ticket Assigned - Re: Your refund is on its way
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 22 Jan 2023 16:19:41 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your refund is on its way Dear team,

I'm writing here hoping the team will help me
But I just don't understand, why such a poor quality of service!!

CAN YOU PLEASE EXPLAIN ME WHY I HAVE BEEN REFUND WITH 46 DHS WHEN MY REFUND
AMOUNT IS 100 AED!

Iam just tired of writing emails or reaching customer service again and
again.
How upsetting this is!

Please do the needful

On Sun, Jan 22, 2023, 15:47 Max Fashion <[email-masked]> wrote:

> Your return has been processed
> 
> <https://www.maxfashion.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> 
> Women
> <https://www.maxfashion.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Men
> <https://www.maxfashion.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Girls
> <https://www.maxfashion.com/ae/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Boys
> <https://www.maxfashion.com/ae/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Shoes
> <https://www.maxfashion.com/ae/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Inspiration
> <https://www.maxfashion.com/ae/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Your refund is on its way
> Hi Asma Parveen, we have successfully processed your refund for return
> 1003773288 for order 9410026277
> <https://www.maxfashion.com/ae/en/my-account/order/9410026277?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>.
>
> Here’s how your refund works:
> *Order Details *
>
> Item
>
> Description
>
> Total Price
>
> <https://www.maxfashion.com/ae/en/p/165011265?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>
> *MAX*
> All-Over Tom and Jerry Print Hooded Sweatshirt
> Color: Brown
> Size: 3-4 yrs
> Quantity: 1 AED 26.96
>
> <https://www.maxfashion.com/ae/en/p/164939252?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>
> *MAX*
> Minnie Mouse Print Sweatshirt with Round Neck and Long Sleeves
> Color: Pink
> Size: 3-4 yrs
> Quantity: 1 AED 26.96
>
> <https://www.maxfashion.com/ae/en/p/165001766?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>
> *MAX*
> Bear Print Sweatshirt with Hood and Long Sleeves
> Color: Yellow
> Size: 3-4 yrs
> Quantity: 1 AED 22.16
>
> <https://www.maxfashion.com/ae/en/p/165067296?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>
> *MAX*
> Mickey Mouse Print Sweatshirt with Round Neck and Long Sleeves
> Color: Yellow
> Size: 3-4 yrs
> Quantity: 1 AED 24
>
> Total *AED 100.08*
> Total Refund Amount *AED 46.16*
> Items that are cancelled or refunded are not eligible for Shukrans.
> Your refund:
> *AED 46.16* will be refunded to Shukran Pay.
> Refunds for any Shukrans, Gift Cards or Return Vouchers you've spent will
> also be credited to your Shukran Pay.
> To learn more about how Shukran pay works, please visit our Help Centre.
> <https://helpae.maxfashion.com/en/support/home>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/MaxFashionMENA>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/maxfashionMENA>
>
> Reach out in 140 characters! We are *@maxfashionMENA*.
>
> *Call us on 800–MAXUAE (800-629823).*
> 7 days a week, 07:00 AM to 12:00 AM
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.maxfashion.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> | Terms & Conditions
> <https://www.maxfashion.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5615431